Subject: [ipr-announce] IPR Disclosure Cisco's Statement about IPR related to draft-suthar-icnrg-icn-lte-4g

From: IETF Secretariat <[email-masked]>
Date: Fri, 08 Apr 2022 08:05:12 -0700

Dear Prakash Suthar, Milan Stolic, Anil Jangam, Dirk Trossen:

An IPR disclosure that pertains to your Internet-Draft entitled "Native
Deployment of ICN in LTE, 4G Mobile Networks" (draft-suthar-icnrg-icn-lte-4g)
was submitted to the IETF Secretariat on 2022-03-31 and has been posted on
the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/5589/). The title of the IPR disclosure is
"Cisco's Statement about IPR related to draft-suthar-icnrg-icn-lte-4g"

Thank you

IETF Secretariat